Subject: [sacm] [sacmwg/draft-ietf-sacm-information-model] determine how to version information elements (#49)

From: Danny Haynes <[email-masked]>
Date: Wed, 27 Jul 2016 04:55:38 -0700

Slides (Session I): https://datatracker.ietf.org/doc/slides-96-sacm-5/1/

Slides (Session II): https://datatracker.ietf.org/doc/slides-96-sacm-2/1/

Minutes: https://www.ietf.org/proceedings/96/minutes/minutes-96-sacm

Resolution: https://www.ietf.org/mail-archive/web/sacm/current/msg04338.html

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-information-model/issues/49